@charset "utf-8";
/* CSS Document */


	/* hide from ie on mac \*/
	#flashcontent, #flashcontent2 {
		height: 100%;
	}
	/* end hide */

#translate {
	position:absolute; 
	top:28px; 
	left:466px;
}

#Container {
	position:absolute;
	left:-5px;
	top:0px;
	width:980px;
	height:600px;
	z-index:2;
}
#LogoArea {
	position:absolute;
	left:5px;
	top:2px;
	width:200px;
	height:55px;
	z-index:21;
}

/*ADDED TO FIX CHROME OVERLAP ISSUE*/
.searchArea2{
	float:right;
	margin:28px 0 0 12px;
}

.googleArea2{
	float:right;
	margin: 26px 0 0 12px;
}

.translate2{
	float:right;
	margin: 26px 0 0 12px;
}
/*END ADDED TO FIX CHROME OVERLAP ISSUE*/

#SearchArea {
	position:absolute;
	left:631px;
	top:3px;
	width:144px;
	/*height:30px;*/
	z-index:21;
	float: right;
	padding-top: 26px;
	/*padding-left: 40px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666;
}
#GoogleArea {
	position:absolute;
	left:601px;
	top:4px;
	width:343px;
	height:30px;
	z-index:19;
	padding-top: 23px;
	padding-left: 34px;
	text-align: right;
}
#topnav {
	position:absolute;
	left:1px;
	top:59px;
	width:980px;
	height:18px;
	padding-top: 0px;
	padding-left: 0px;
	z-index:18;
	background-color: #0090DD;
	visibility: visible;
}
#NH_title {
	position:absolute;
	left:627px;
	top:62px;
	width:319px;
	height:14px;
	z-index:20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
}
#LoginBox {
	position:absolute;
	left:1px;
	top:79px;
	width:176px;
	height:312px;
	z-index:16;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	background-color: #dbdcde;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
}
#FlashMovie {
	position:absolute;
	left:191px;
	top:79px;
	width:560px;
	height:318px;
	z-index:3;
}
#NewsArea {
	position:absolute;
	left:754px;
	top:79px;
	width:223px;
	height:312px;
	z-index:3;
	padding-left: 4px;
	background-color: #dbdcde;
	padding-top: 5px;
}
#NewsAreaOutage {
	position:absolute;
	left:754px;
	top:79px;
	width:223px;
	height:312px;
	z-index:3;
	padding-left: 4px;
	background-color: #fdcb00;
	padding-top: 5px;
	scrollbar-base-color: #FDCB00;
}
#onit {
	position:absolute;
	left:155px;
	top:290px;
	width:0px;
	height:10px;
	z-index:3;
}
#Boxes {
	position:absolute;
	left:1px;
	top:413px;
	width:980px;
	z-index:3;
/*	height: 144px;*/
}
#footer {
	position:absolute;
	left:0px;
	top:543px;
	width:980px;
	/*	height:100px;*/
	z-index:3;
}
